### Method

# Handy SwipeTracker set_allow_mouse_drag

since: 1.0

#### Declaration [src]

    void
    hdy_swipe_tracker_set_allow_mouse_drag (
      HdySwipeTracker* self,
      gboolean allow_mouse_drag
    )

#### Description [src]

Set whether `self` can be dragged with mouse pointer.

This should usually be `FALSE`.

Available since: 1.0

Sets property | `Handy.SwipeTracker:allow-mouse-drag`

#### Parameters

`allow_mouse_drag`

  Type: `gboolean`

  Whether to allow mouse dragging.